caption: Enable the mono audio accessibility feature
default: null
desc: |-
  Enable the mono audio accessibility feature.

            This feature is responsible for outputing stereo audio which includes different left and right channels, so different ears get different sounds.

            If this policy is set to enabled, the mono audio will always be enabled.

            If this policy is set to disabled, the mono audio will always be disabled.

            If you set this policy, users cannot change or override it.

            If this policy is left unset, the mono audio is disabled initially but can be enabled by the user anytime.
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
items:
- caption: Enable mono audio
  value: true
- caption: Disable mono audio
  value: false
- caption: Allow the user to decide
  value: null
owners:
- amraboelkher@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:78-
tags: []
type: main
